﻿.form-group input.FileBox {
    width: calc(100% - 80px);
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    display: table-cell;
    position: relative;
    z-index: 2;
    float: left;
    margin-bottom: 0;
    border-radius: 2px;
    background-color: #fcfcfc;
    border: 1px solid #bbb !important;
    height: 34px !important;
    padding: 6px 12px !important;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    color: #555;
    margin-top: 0px !important;
}
#file_reset,#file_select {
    height:26px;
}

#ServicesCBtable .columntype0 {
    width:300px;
}
    #ServicesCBtable .columntype0 a {
        margin-left:5px
    }
.modal-dialog.modal-lg {
    width:100%;
}
.summary {
    position:absolute;
    width:300px;
    background-color:white;
    overflow-y:scroll;
    right:0px;
    padding:10px;
    height:600px;
}